## coco-doc 20050316-1

=== debian/changelog ===
coco-doc (20050316-1) unstable; urgency=low

  * Adapted to version 20050316.

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at>  Fri, 16 Mar 2005 13:00:00 +0100

coco-doc (20050111-1) unstable; urgency=low

  * First upload to Debian unstable.
    Sponsor: Rene Mayrhofer <rmayr@debian.org>
  * Renamed to coco-doc.
  * Minor layout changes and bug fixes.

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at>  Tue, 11 Jan 2005 17:50:00 +0100

cocosourcesdoc (2004.10.27-1) unstable; urgency=low

 * Adapted to Version 2004.10.27

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at> Wed, 27 Oct 2004 18:16:00 +0100

cocosourcesdoc (2004.06.28-1) unstable; urgency=low

  * Adapted to Version 2004.06.28
  * Added some exsamples 

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at> Tue, 06 Jul 2004 17:40:00 +0100

cocosourcesdoc (2004.04.14-1) unstable; urgency=low

  * Adapted to Version 2004.04.14  

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at> Tue, 13 Apr 2004 10:37:00 +0100

cocosourcesdoc (2004.04.06-2) unstable; urgency=low

  * directory names to lower case
  * corrected changelog

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at> Tue, 13 Apr 2004 10:37:00 +0100

cocosourcesdoc (2004.04.06-1) unstable; urgency=low

  * New upstream release

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at> Wed, 07 Apr 2004 19:00:00 +0100
