=== debian/control ===
Source: coco-doc
Section: devel
Priority: optional
Maintainer: Loeberbauer Markus <loeberbauer@ssw.jku.at>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: coco-doc
Architecture: all
Description: Documentation for the Coco/R Compiler Generator.
 Coco/R is a compiler generator, which takes an attributed grammar of a source language
 and generates a scanner and a parser for this language. The scanner works as a
 deterministic finite automaton. The parser uses recursive descent. LL(1) conflicts can be
 resolved by a multi-symbol lookahead or by semantic checks. Thus the class of accepted
 grammars is LL(k) for an arbitrary k.
 .
 See /usr/share/doc/cocosourcesdoc.
