## coco-doc 20050504-1

=== debian/changelog ===
coco-doc (20050504-1) unstable; urgency=low

  * Adapted to version 20050504 (first reentrentant version of Coco/R).

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at>  Tue, 04 May 2005 18:00:00 +0100
