## coco-doc 20060919-2

=== debian/changelog ===
coco-doc (20060919-2) unstable; urgency=low

  * Added dokumentation as OpenOffice documents and removed
    questionable fonts from the pdfs (Closes: #396679).

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at>  Fri, 10 Nov 2006 15:01:00 +0100

coco-doc (20060919-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Completed copyright file (Closes: #396534).
  * Added mandatory targets to debian/rules (Closes: #395808).

 -- Luk Claes <luk@debian.org>  Sun,  5 Nov 2006 16:24:44 +0100

coco-doc (20060919-1) unstable; urgency=low

  * Adapted to version 20060919.

 -- Markus Loeberbauer <Loeberbauer@ssw.jku.at>  Tue, 19 Sep 2006 16:00:00 +0100
