=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: coco-doc
-Section: devel
+Section: doc
 Priority: optional
 Maintainer: Loeberbauer Markus <loeberbauer@ssw.jku.at>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2
 
 Package: coco-doc
 Architecture: all
