=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+clean:
+	dh_clean
 
-
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+build:
+	# nothing to be done here
 
 install:
 	dh_testdir
@@ -28,6 +23,8 @@
 
 	# Add here commands to install the package into debian/coco-doc.
 
+binary-arch:
+	# nothing to be done here
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -60,5 +57,5 @@
 	dh_md5sums
 	dh_builddeb
 
-binary: binary-indep
+binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary install configure
