## coco-doc 20060919.0

=== debian/changelog ===
coco-doc (20060919.0-2) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entries 20050504-1, 20050316-1.
  * Update standards version to 4.5.0, no changes needed.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which
      is now the default.
  * Update standards version to 4.6.0, no changes needed.

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 14 Nov 2024 06:30:28 +0100

coco-doc (20060919.0-1) unstable; urgency=medium

  * QA upload.
  * Finish the package salvage process. (Closes: #944367)
  * Regenerate new source package and use "3.0 (quilt)" format.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
  * debian/rules: Use dh sequencer.
  * debian/copyright: Rewrite with machine-readable format.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Dec 2019 22:29:44 -0500
