=== debian/control ===
Source: coco-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://ssw.jku.at/Coco/
Vcs-Git: https://salsa.debian.org/debian/coco-doc.git
Vcs-Browser: https://salsa.debian.org/debian/coco-doc

Package: coco-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Documentation for the Coco/R Compiler Generator
 Coco/R is a compiler generator, which takes an attributed grammar of a source
 language and generates a scanner and a parser for this language. The scanner
 works as a deterministic finite automaton. The parser uses recursive descent.
 LL(1) conflicts can be resolved by a multi-symbol lookahead or by semantic
 checks. Thus the class of accepted grammars is LL(k) for an arbitrary k.
 .
 See /usr/share/doc/cocosourcesdoc.
