=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_compress:
	dh_compress -X.pdf -X.odt
